/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-date-and-formats {
    display: none !important;
}

select#expireMM {
    margin-right: 23px;
    height: 28px;
    width: 48%;
    border: 1px solid #aaa9a9;
    font-size: 17px;
    color: #000;
}
select#expireYY {
 height: 28px;
    width: 47%;
    border: 1px solid #aaa9a9;
    font-size: 17px;
    color: #000;
}
select.valid {
    height: 28px;
    width: 96% !important;
    border: 1px solid #aaa9a9 !important;
    font-size: 17px;
    color: #000;
}
@media only screen and (max-width: 480px) {
select#expireMM {
    margin-bottom: 19px;
    margin-right: 0px;
    width: 100%;
   
}
select#expireYY {
  
    width: 100%;
    
}
}